#Fri May 06 16:36:08 GMT+05:30 2011
com.ti.ccstudio.buildDefinitions.TMS470.Debug.603800636/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Debug.603800636/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.TMS470.Release.589161196/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Release.589161196/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.TMS470.Debug.603800636=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
